{
    "Rarity_Common": {
        "title": "|c819796FFCOMUM|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFINCOMUM|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFRARO|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFGNOMO|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFGNOMOS|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFRELÍQUIA|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFCONSUMÍVEL|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFCONSTRUÍVEL|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFCULTURA|cFFFFFFFF",
        "title_plural": "|cDE9E41FFCULTURAS|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFERVA|cFFFFFFFF",
        "title_plural": "|c7A367BFFERVAS|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFÁRVORE|cFFFFFFFF",
        "title_plural": "|cAD7757FFÁRVORES|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFPEDRA|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFPEDRAS|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFCASA|cFFFFFFFF",
        "title_plural": "|cA53030FFCASAS|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFCOGUMELO|cFFFFFFFF",
        "title_plural": "|cC65197FFCOGUMELOS|cFFFFFFFF"
    }
}